@media screen and (max-width: 980px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	.pagewidth {
		width: 100%;
	}
		
	/* content */
	#content, #footer {
		width: 90%;
		padding: 5%;
	}
	
	/* sidebar */
	#sidebar {
		width: 90%;
		padding: 0 5% 5% 5%;
	}
	#bg-white, #bg-orange{
		min-width: 100%;
	}
	#bg-blue{
		display: none;
	}
	#bg-header-page {
    height: auto;
	min-width: 100%;
	}
	.page-title{
		padding: 15% 5% 15% 5% ;
	}
	.featured-member-post-image {
		width: 60%;
		padding-bottom: 30%;
		margin: 2% auto;
	}
	#contact-wrap ul li, #members-list-wrap .left, #members-list-wrap .right{
		width: 100%;
	}
	#committee-wrap li, #committee-wrap li:nth-child(2n+2){
		width: 100%;
		border: 0 solid #4D4D4D;
		padding: 0 0 5% 0;
		min-height: auto;
	}
	.home #bg-header-page, #slideshow, #slideshow .slide1, #slideshow .slide2, #slideshow .slide3, #bg-orange-transparent, #bg-events{
		min-width: 100%;
	}
	.home-page-main-content .left {
		width: 100%;
	}
	.home-page-main-content .left .textright{
		text-align: center;
		padding: 0 5%;
	}	
	.home-page-main-content .right {
		width: 90%;
		padding: 5%;
	}
	#events-home, .home-posts{
		width: 90%;
		padding: 5%;
	}
	#events-home ul li{
		width: 100%;
		margin: 0 0 5% 0;
	}
	.home-post .right, .home-post .left{
		width: 100%;
	}
	.home-post .left{
		padding-bottom: 5%;
	}
	.footer-text {
		font-size: 90%;
		clear: both;
		color: #ffffff;
		background: none;
		background-size: contain;
	}	
	.footer-text div {
		padding: 0;
	}	
}
